Subject: Re: 2.4 kernel on briQ

From: [email-masked]
Date: Wed, 10 Apr 2002 11:08:56 +0200

>
> Just wondering if anyone has gotten a 2.4 kernel to compile and run on a
>briQ with 1GB of RAM?
>
> I have 4 of them that I have been playing with and would like to go into
>production very soon, and I'm just wondering if I should wait a little
>longer or stick with a 2.2 kernel and only 512 MB for now.
>
> Any info would be much appreciated. Thanks.

I'm working on it. Though I don't have 1Gb of RAM, I expect it to work ;)

Hopefully, by next week I will have something. I've been a bit too busy
lately to give it time.

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/